Subject: bug#13949: Aw: Re: bug#13949: fill-paragraph is buggy, but using MD5 is even more buggy

From: Eli Zaretskii <[email-masked]>
Date: Mon, 28 Mar 2016 20:05:38 +0300

> From: "Petros Travioli" <[email-masked]>
> Date: Mon, 28 Mar 2016 15:29:19 +0200
> 
> If the developers (I think, it was Eli who embraced the patch) are so sure about collision freedom:
> 
> Eli, if you are so sure about MD5, please post your password MD5 hash here with login data and a consent that anyone is allowed to hack in. I do not want to go into prison. Then wait for, say, 1 week.

Who is that "Eli" you are addressing this to?  It's not me, I'm sure.